[CHEMINS]
TYPE INSTALLATION=CLIENT


BASE=C:\Adages Client II
CDRs=C:\Adages Serveur II\CDRs
CONFIG=C:\Adages Serveur II\CONFIG

DATA=C:\Adages Serveur II\Data


ETATS=C:\Adages Serveur II\Etats

EXPORT=C:\Adages Serveur II\EXPORT
IMPORT=C:\Adages Serveur II\IMPORT
LETTRES=C:\Adages Serveur II\LETTRES
PRESEL=C:\Adages Serveur II\PRESEL
ARCHIVE=C:\Adages Serveur II\ARCHIVE

SERVEUR=C:\Adages Serveur II
LETTRES SERVEUR=C:\Adages Serveur II\LETTRES
[TOOLS]
PATH WORD=C:\Program Files\Microsoft Office\Office14
PATH EXCEL=C:\Program Files\Microsoft Office\Office14
PATH WINDOWS=C:\Windows

[ACCES]
USER=MEDIA CONTACT
SEUL=NON
